.thumbnail-16-9 {
    aspect-ratio: 16 / 9;
  }
  
  .thumbnail-3-4 {
    aspect-ratio: 3 / 4;
  }
  
  .thumbnail-1-1 {
    aspect-ratio: 1 / 1;
  }
  
  .thumbnail-play {
    position: relative;
    color: $white-style1;
  }
  
  .thumbnail-cover {
    overflow: hidden;
  }
  
  .thumbnail-cover .thumb-img {
    display: block;
    object-fit: cover;
    overflow: hidden;
    background-color: $grey-style3;
  }
  
  .thumbnail-cover .thumb-img-100 {
    width: 100%;
    height: 100%;
  }
  
  .thumbnail .label {
    position: absolute;
    top: 1rem;
    right: 1rem;
  }
  
  .thumb-play {
    display: block;
    position: absolute;
    top: 0.625rem;
    left: 0.625rem;
    font-size: 1.625rem;
    width: 1.625rem;
  }
  
  .thumb-link {
    @extend %full-link;
  }
  